Subject: WI Sales Feedback
From: Subir Chakma <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Fri, 15 Jun 2012 01:05:34 +0530 (IST)

Amar why are you not collecting phone numbers and arranging call backs. I send repeated email regarding this. Pls do as suggested. Tnx 

Amar: Welcome to WatchIndia.tv live chat service. How may I help you? 
lekha: hey i wanted to watch it for free 
lekha: i have supscribed it but i am not able to login 
Amar: We don't give free channels however you can have 24 hours trial 
lekha: thats wat i mean 
Amar: Go to homepage & click login 
lekha: its not working 
lekha: ok its working now 
lekha: thanks\ 
Amar: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 

----------------------------------- 

chetan: hello 
Amar: Welcome to WatchIndia.tv live chat service. How may I help you? 
Amar: I have not heard from you for a few moments. Do you wish to continue this chat session? 
chetan: i just signed up for 24 hour free TV. but i'm not able to watch the program 
chetan: i did receive the email... but when i click on the link... it just shows "Demo day activiation" 
Amar: Go to homepage & click login 
Amar: Login name:[email-masked] 
Amar: Password:password 
Amar: Sign in 
chetan: thanks 
chetan: btw, does this work on linux? 
Amar: We are currently running promotion in which you will get 40% OFF on subscription if you subscribe with any yearly packs. 
Amar: It doesnot work on Linux 
chetan: and how does the setup box work? 
chetan: how do i watch it on TV 
Amar: You can connect Laptop with TV by HDMI cable 
chetan: ok 
Amar: Is there anything else I may assist you with today? 
Amar: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 
info: Chat session has been terminated by the site operator. 

Regards 
Subir